[clamav-users] error when starting clamd: LibClamAV Warning: Don't know how to create filter for: BC.Win.Exploit.CVE_2017_0060-6099223-0.{}

Dennis Peterson dennispe at inetnw.com
Wed Apr 19 20:51:00 EDT 2017


Which version of ClamAV are you running?

dp

On 4/19/17 5:46 PM, Jobst Schmalenbach wrote:
> Hi
>
> Upon starting clamd I am receiving following messages:
>
>    Starting clamd: LibClamAV Warning: Don't know how to create filter for: BC.Win.Exploit.CVE_2017_0060-6099223-0.{}
>    LibClamAV Warning: cli_ac_addpatt: cannot use filter for trie
>
> Searched the net, found nothing.
> Any ideas?
>
> thanks
>
>
>
>



More information about the clamav-users mailing list